---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T13:19:09Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://6ac0a505-c17d-45a2-996c-1ff5217c4aa5"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-bundle-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-feature-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-parent-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-root-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-target-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.core-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.core.win32-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.dependencies-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.help.ui-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.site-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.tests-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.tests.catalog-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.ui-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.ui.css-1.8.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc.apache.httpclient-httpclient-target-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc.apache.httpclient-org.eclipse.epp.mpc.apache.httpclient.feature-4.5.10-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc.apache.httpclient-org.eclipse.epp.mpc.apache.httpclient.parent-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.epp.mpc.apache.httpclient-org.eclipse.epp.mpc.apache.httpclient.site-1.0.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-bundle-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc-bundle"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-feature-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc-feature"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-parent-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc-parent"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-root-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc-root"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc-target-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc-target"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.core-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc.core"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.core.win32-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc.core.win32"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.dependencies-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc.dependencies"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.help.ui-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc.help.ui"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.site-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc.site"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.tests-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc.tests"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.tests.catalog-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc.tests.catalog"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.ui-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc.ui"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc-org.eclipse.epp.mpc.ui.css-1.8.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0"
  name: "org.eclipse.epp.mpc.ui.css"
  summary: "NONE"
  versionInfo: "1.8.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc.apache.httpclient-httpclient-target-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "httpclient-target"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc.apache.httpclient-org.eclipse.epp.mpc.apache.httpclient.feature-4.5.10-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epp.mpc.apache.httpclient.feature"
  summary: "NONE"
  versionInfo: "4.5.10-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc.apache.httpclient-org.eclipse.epp.mpc.apache.httpclient.parent-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epp.mpc.apache.httpclient.parent"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.epp.mpc.apache.httpclient-org.eclipse.epp.mpc.apache.httpclient.site-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epp.mpc.apache.httpclient.site"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
